Help Manual - Export Notes

Help Manual
SysTools OST Recovery ™

Powerful OST Recovery Tool to Recover Exchange OST Files

Exchange OST File [image] PST, EML & MSG File

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section
  • arrow How to Install & Configure MS Outlook Client ?
  • arrow How to Show Hidden Files & Folders ?
  • arrow What Is the Difference Between Demo & Full Version ?

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About OST Recovery

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools OST Recovery
  • Uninstall SysTools OST Recovery

Steps to Recover OST Files

  • Select
    • Select OST File
  • Scan & Preview
      • Scan & Preview OST File
  • Save
    • Save as PST
    • Save as EML
    • Save as MSG

FAQs & Troubleshooting

  • How to Install & Configure MS Outlook Client ?
  • How to Show Hidden Files & Folders ?
  • What Is the Difference Between Demo & Full Version ?

Purchase & Support

  • Purchase OST Recovery License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section
  • arrow How to Install & Configure MS Outlook Client ?
  • arrow How to Show Hidden Files & Folders ?
  • arrow What Is the Difference Between Demo & Full Version ?


Overview of SysTools OST Recovery

OST Recovery software creation of SysTools Group is for the enterprises that are facing downtime after Exchange Server crash and OST corruption. The logically beneficial conversion from OST to PST helps to use OST data in usable format. You can recover the entire array of email items from corrupted and unusable OST files and can use that data for further operations.

Key Features of OST Recovery

  • Recover OST as PST/EML/MSG
  • Recover the entire array of OST email items with all their fields
    • Recover all email fields like from, To, CC, BCC, Subject, Body, HTML, Attachment, inline images, Priority etc
    • Recover all contacts fields like Account, Address Selected, Address Selector, Anniversary, Assistant's Name, Attachment, Billing information, Birthday, Business Address etc
    • Recover all calendar fields like To, Subject, Location, Label, Recurrence etc
    • Recover all notes fields like Subject, Created date & time, HTML Body etc
    • Recover all tasks fields like Attachment, To, Subject, Owner etc
    • Recover all journal fields like Attachment, Subject, Entry Type, Company, Start Timer, Duration, Body etc
  • Recover of permanently deleted emails
  • Software first decrypts data of OST file in its raw form and then to save it into other usable formats

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools OST Recovery
  • Product Homepage

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section
  • arrow How to Install & Configure MS Outlook Client ?
  • arrow How to Show Hidden Files & Folders ?


System Requirements of OST Recovery Software

Before installing SysTools OST Recovery, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software.

Mentioned below are the various pre-requisites for installing and running SysTools OST Recovery:

  • Outlook
  • Outlook Component
  • Outlook Profile Configured
  • Access to File System

Important Instructions

  • Microsoft Outlook SHOULD be installed.
  • POP3 profile SHOULD be configured as default.

Supported MS Outlook Versions

MS Outlook 97, 2000, 2002, 2003, 2007, 2010

Supported MS Exchange Versions

MS Exchange 5.0, 5.5, 2000, 2003 and 2007

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section
  • arrow How to Install & Configure MS Outlook Client ?


Installation of OST Recovery Software

To install SysTools OST Recovery into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools OST Recovery from the website: http://www.systoolsgroup.com/ost-recovery.html
  • Double click the SysTools OST Recovery setup (systools-ost-recovery.exe). The setup will display following screen:

Folder Options - Show hidden files and folders

  • Click the Next button and you will see a screen having Software License Agreement as shown below. To install the Software, you should accept the aggreement. Click on the I accept the agreement and click the Next button as shown below:

Folder Options - Show hidden files and folders

  • Now select folder where you want to install the software. By default C:\Program Files\SysTools OST Recovery is selected. For choosing a different folder, click browse to select the required location path. Select the folder and click Next button as shown below:

Folder Options - Show hidden files and folders

  • Choose Program's Shortcut's destination and click Next as shown below:

Folder Options - Show hidden files and folders

  • Now, you are free to select or de-select additional options like - Desktop Icon & Quick Launch Icon. After checking/un-checking the required option (s) click the Next button as shown below:

Folder Options - Show hidden files and folders

  • Confirm the destination location and click the Install button as shown below:

Folder Options - Show hidden files and folders

  • Then software will start installing the software as shown below:

Folder Options - Show hidden files and folders

  • After successfully installing the software, setup will display following screen:

Folder Options - Show hidden files and folders

  • Check the Launch SysTools OST Recovery and click the Finish button, the main window of the SysTools OST Recovery will be launched.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Uninstallation of OST Recovery Software

You can uninstall SysTools OST Recovery from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools OST Recovery is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools OST Recovery > Uninstall SysTools OST Recovery
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software.

Folder Options - Show hidden files and folders

  • After this SysTools OST Recovery will start the process of uninstalling the software from the computer system as shown below:

Folder Options - Show hidden files and folders

  • After this SysTools Outlook Recovery will successfully unistalled from the computer system and you will see folowing screen:

Folder Options - Show hidden files and folders

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools OST Recovery and click Remove.
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software.
  • After this SysTools OST Recovery will start the process of uninstalling the software from the computer system as shown below:

Folder Options - Show hidden files and folders

  • After this SysTools OST Recovery will successfully unistalled from the computer system and you will see folowing screen:

Folder Options - Show hidden files and folders

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Steps to Recover Exchange OST Files

Step 1 - Open OST Recovery & Select OST File

Open SysTools OST Recovery.
Go to Start menu » Programs » SysTools OST Recovery » SysTools OST Recovery. Software will display its initial screen as shown below:

  • Now select the OST file, click the Open button from the toolbar as shown below in the red marked area:

  • After clicking the Open button, you will see the following screen:

  • Choose the corrupt or damaged OST file and click on the Open button.

Important Note - Software allows you to select other PST files stored in some other location. The PST File can be stored anywhere on your hard drive. Navigate to the location where you saved or stored the OST file and then select the OST file.

Important Note - By default, Microsoft Outlook store these OST files at this location: "C:\Documents and Settings\USER_NAME\Local Settings\Application Data\Microsoft\Outlook\",

If you are using Windows 7 and Windows Vista, the default location is: "C:\Users\USER_NAME\AppData\Local\Microsoft\Outlook\"

Where USER_NAME is your Windows Logon name. The default OST filename for your active mailbox is Outlook.ost.

Please make sure you have Hidden Files and Folders Enabled, if not then read this guide:
How to Show Hidden Files & Folders ?

  • Now proceed to next step for scanning the selected OST file.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Step 2 - Scan & Preview OST File

  • After selecting the PST file, software will start scanning the selected PST file and will show its progress as shown below:

  • After successfully scanning the PST file, software will display following screen:

  • Click OK to proceed.
  • After completing the scanning of the selected OST file, software will generate the preview of the OST file. Software will show all the folders ( Emails, Contacts, Calendars, Journals, Tasks, Notes etc) present inside the selected OST file with exact folder hierarchy as shown below:

  • Software extracts all Outlook emails, contacts of Address Book, calendar items, entries of tasks, notes etc succesfully. Software restores all formatting, attachments, meta data (To, Cc, Bcc, From, Sent & Received date), folder structure of Outlook OST files.
  • After previewing the content of the recovered OST file, next step is to save the recovered PST file.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Step 3 - Save Recovered OST File

Now, you get the option to recover OST file as PST or EML or MSG format. Move onto the relevant step from the left panel, otherwise you are done with the recovery process. You can now open recovered PST file in Outlook or make recovered PST active in Outlook.

You can save the recovered OST in three different formats. Outlook Recovery Software allows you to recover corrupt OST files in following formats:

  • Save as PST
  • Save as EML
  • Save as MSG

Click on the required option...

  • How to Save the Recovered OST as New PST file ?
  • How to Save the Recovered OST as EML file ?
  • How to Save the Recovered OST as MSG File

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Save as PST

  • After previewing the content of the OST file, you will see an active Save as PST button on the toolbar. To Recover OST File as PST file, click the Save as PST button as shown below:

  • Now choose the the destination path to save the New PST file from Export File box as shown below:

  • Browse to the location where youwant to save the PST file and type the desired name of the file, like we have used RecoveredPSTfile and then click the Save button.
  • Software will start creating PST file from the selected OST file as shown below:

  • After successfully completing the saving of new PST file, you will see the following screen:

  • Now, if you want to recover OST file as MSG or EML format. Move onto the relevant step from the left panel, otherwise you are done with the recovery process. You can now open recovered PST file in Outlook or make recovered PST active in Outlook.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Save as EML

  • After previewing the content, you will see an active Save as EML button on the toolbar.
  • To extract emails from OST file as EML files, click the Save as EML button from the toolbar as shown below:

  • Now choose the the destination path (folder) to save EML files from Browse for Folder box as shown below:

  • Choose the desired folder and then click the OK button.
  • Software will start processing OST file for saving EML files as shown below:

  • After successfully completing the process of saving EML files, software will display following screen

  • To open the freshly created healthy EML file, navigate the location selected during the process and double-click on the file to open it using Outlook Express, Windows Mail & Windows Live Mail email application.
  • Now, if you want to recover OST file as PST or MSG format. Move onto the relevant step from the left panel, otherwise you are done with the recovery process. You can now open recovered PST file in Outlook or make recovered PST active in Outlook.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Save as MSG

  • After previewing the content, you will see an active Save as MSG button on the toolbar.
  • To extract emails from OST file as MSG files, click the Save as MSG button from the toolbar as shown below:

  • Now choose the the destination path (folder) to save MSG files from Browse for Folder box as shown below:

  • Choose the desired folder and then click the OK button.
  • Software will start processing OST file for saving MSG files as shown below:

  • After successfully completing the process of saving MSG files, software will display following screen

  • To open the freshly created healthy MSG file, navigate the location selected during the process and double-click on the file to open it using Outlook email application.
  • Now, if you want to recover OST file as PST or EML format. Move onto the relevant step from the left panel, otherwise you are done with the recovery process. You can now open recovered PST file in Outlook or make recovered PST active in Outlook.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Help Manual - PDF Unlocker

Steps to Open Recovered PST File in Outlook

  • Open MS Outlook, right-click the Outlook Mailbox, choose Open Outlook Data File as shown below:

  • Yo can open the PST file from the File Menu. Go to File » Open » Outlook Data File as shown below:

  • After clicking the Open Outlook Data File, you will see the following screen:

  • Go to the saving location where you saved the new PST file, choose the PST file and then click as shown above in the figure.
  • After doing so, Outlook will open the selected PST file in the Favourite Folder List as shown below:

  • Proceed to the next step to know how to make the PST file active or how to set the recovered as default in Outlook.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Help Manual - PDF Unlocker

Steps to Make Recovered PST Active or Default in Outlook

If you want to set the recovered PST file as default or active, add it to your Outlook using the File, Open, Outlook Data File menu.

To make the PST file active in Outlook 2010 & Outlook 2007, follow the below steps:

  • If you are using Outlook 2007, the go to Tools » Account Settings from the menu. If you are using Outlook 2010, then go to File » Account Settings from menu.
  • Open the Account Settings dialog and select the Data Files tab.
  • Select the PST file you want to use as default
  • Click the Set as Default button as shown below:

To make the PST file active in Outlook 2002 & 2003, follow the below steps:

  • Open the recovered PST file then go to Tools » Email Accounts menu as shown below:

  • After this, you will see following screen:

  • Select the View or change existing e-mail accounts and click the Next button to open the Email Accounts dialog:

  • Now Select the dropdown menu below Deliver new email to the following location and you will see a list of all the Outlook data files opened in the Outlook as shown below:

  • Select the file you wish to use and click Finish. You may need to restart Outlook for the changes to take effect.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Help Manual - PDF Unlocker

How to Install & Configure MS Outlook Client?

While using Outlook Recovery software, you may face this error:
"Outlook NOT installed/configured properly."

There are following reasons for this as follows:

  • Outlook not installed
  • Outlook is not configured for POP3 account
  • Outlook is configured for IMAP
  • Outlook is configured for Exchange Server

If you are facing any of the above situation, then you must configure a new POP3 Outlook profile.

How to Configure New POP3 Profile in Outlook?

  • To begin, you need to get into Mail Setup.
  • To do this, go to Start -> Settings -> Control Panel, then double click on Mail icon , then following window will appear:

  • Click on the Show Profiles button.
  • Then screen shows the different profiles configured on your machine. You may already have a profile installed automatically by Windows. You can ignore this. You want to click on the Add button to begin to create a new profile.

  • Outlook will now ask you to give the profile a name. Type your first initial and last name here and click OK

  • Click Add a new e-mail account and then Next.

  • Select the POP3 button and click Next.

  • Fill out all the required information. Either give your email account address or give any dummy email account address like we have used a dummy account (jdoel@test.com) and a dummy POP3 incoming/outgoing mail server as test.com.

  • In this window, you may wish to enter a different reply E-mail address. If not, leave it as your Test E-mail address. When you are done, click on the Advanced tab.

  • In this tab, make sure your settings match those pictured in the example. Click OK. This will return you to your main settings window.

  • When all the settings have been entered, and the test completed, this window will appear alerting you that your account has finished being set up. Click Finish from the following screen:

  • When you are returned to this window, make sure the button, Always use this profile is selected and the name of the new profile, (jdoe in this example), is shown in the field at the bottom of the window. Click OK.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Help Manual - PDF Unlocker

How to Show Hidden Files and Folders in Windows 7 or Vista ?

  • To show hidden files, just open My Computer, click on the Organize button in any folder, and then select “Folder and Search Options” from the menu as shown below:

Folder and Search Options Windows Vista

  • Click the View tab, and then you should select “Show hidden files and folders” in the list.

Folder Options - Show hidden files and folders

  • Just select that, and click OK.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Difference Between Demo & Full version of OST Recovery Software

Demo Version of SysTools OST Recovery Software

This is the free evaluation model of the software, wherein, you can get the operational and functional representation of the tool on a trial basis. Though this trial model of the tool is in functional mode, but somewhat restricted logically in some respect; allowing only to preview the recoverable email items and not to save them. So, for getting the benefit of the saving feature in activated form, it is mandatory to make the purchase.

Full Licensed Version of SysTools OST Recovery Software

Comprehensively operational mode of the software is this version in licensed form, which is saleable. No restrictions as such are implied on this model, so as to let you experience a fully functional way of OST file recovery. Convert to recover the complete array of OST file items with all their fields using licensed software.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Purchase License of SysTools OST Recovery

With full version of SysTools OST Recovery software, you can recover email items from corrupted and unusable OST files by converting them to usable format (PST or MSG or EML). Following are the steps to follow to get a license for SysTools OST Recovery software:

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/ost-recovery/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
    • Enterprise License: License for one organization to use the program on multiple computers across the globe. This product license will be assigned to the organization name provided at the time of purchase. It allows converting unlimited files. It is not transferable to another organization once deployed.
  • Now choose the payment gateway mode (PayPal, 2Checkout, ShareIt)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Online Support for SysTools OST Recovery

Web Support

FAQS Database:

If you have queries relating to the use of SysTools OST Recovery, you can visit our online FAQs to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Trademarks

SysTools OST Recovery ® is a copyright work of SysTools Software

Exchange Server, Outlook, Windows are registered trademarks of Microsoft Corporation.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools Software regarding the SysTools product (the "Software" or the" Program"), and all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

Accepting the Terms

In order to use the SYSTOOLS SOFTWARE PRODUCT (referred as Software or Product below), you must first agree to the Terms. You may not use the PRODUCT if you do not accept the Terms.
You can accept the Terms by:

  1. Clicking to accept or agree to the Terms, where this option is made available to you by SYSTOOLS SOFTWARE in the user interface for any PRODUCT; or
  2. By actually using the PRODUCT. In this case, you understand and agree that SYSTOOLS SOFTWARE will treat your use of the PRODUCT as acceptance of the Terms from that point onwards.

Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The PRODUCT and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

Unless you have agreed otherwise in writing with SYSTOOLS SOFTWARE, nothing in the Terms gives you a right to use any of SYSTOOLS SOFTWARE trade names, trade marks, product marks, logos, domain names, and other distinctive brand features.

You agree that you shall not remove, obscure, or alter any proprietary rights notices (including copyright and trade mark notices) which may be affixed to or contained within the PRODUCT.

Scope of the License

SYSTOOLS SOFTWARE gives you a personal, worldwide, royalty-free, non-assignable and non-exclusive license to use the software provided to you by SYSTOOLS SOFTWARE as part of the Software as provided to you by SYSTOOLS SOFTWARE. This license is for the sole purpose of enabling you to use and enjoy the benefit of the software as provided by SYSTOOLS SOFTWARE, in the manner permitted by the Terms.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment.

To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site\Enterprise license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial/demo) version may be freely distributed provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

Registration Code/Full Version Link

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

In case where the registration code is not provided and link to full version is provided. The link to full version provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

Limited Warranties

SysTools Software DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools Software DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequence data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

Final provisions

All rights not expressly granted here are reserved by SysTools Software.

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section


Help Manual - PDF Unlocker

Frequently Asked Questions

While working with SysTools Outlook Recovery you may face many error messages due to misconfiguration of emails clients or missing installations/configurations. Here is the list of some common FAQs which you can easily troubleshoot to get the software working.

  • How to Install & Configure MS Outlook Client ?
  • How to Show Hidden Files & Folders ?
  • What Is the Difference Between Demo & Full Version ?

Product Info

Version | : 3.5
Last Updated | : May 13, 2012
  • Supported MS Exchange Versions
  • arrow MS Exchange 5.0, 5.5, 2000, 2003 and 2007

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install OST Recovery
  • arrow Uninstall OST Recovery
  • arrow Purchase OST Recovery License
  • arrow Online Support

  • Steps to Recover Exchange OST Files
  • Select
  • arrow Select OST File
  • Scan & Preview
  • arrow Scan & Preview OST File
  • Save
  • arrow Save as PST
  • arrow Save as EML
  • arrow Save as MSG

  • Post Recovery
  • arrow Open Recovered PST in Outlook
  • arrow Make Recovered PST Active in Outlook

  • FAQs Section